# Uses of Class
org.apache.sysds.runtime.instructions.spark.CpmmSPInstruction

Packages that use CpmmSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.spark

## Uses of CpmmSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return CpmmSPInstruction
Modifier and Type
Method
Description
`static CpmmSPInstruction`
CpmmSPInstruction.`parseInstruction(String str)`